Subject: [utu] Re: [Zendesk Support] Re: Chat : inquiry on ERR_UNKNOWN_URL_SCHEME
From: "Zendesk (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Wed, 27 Oct 2021 08:35:45 +0000

##- Please type your reply above this line -##

This ticket (#795) has been updated.

----------------------------------------------

!*** This comment was automatically generated. Automatic email notifications have been suppressed. Learn more ***!

Zendesk, Oct 27, 2021, 16:35 GMT+8

 ![Zendesk Logo](https://images.hello.zendesk.com/EloquaImages/clients/ZendeskInc/%7Be29fb1fb-2f84-4daf-b59f-a8351b22f7e6%7D_Zendesk-logotype-2x.png)

Greetings Ann,

We’re happy to see we could resolve your support request. We appreciate your feedback and invite you to share what you like about using Zendesk on G2, our trusted third-party review site. To say thank you for taking the time to leave a review, we’ll be sending $25 Visa gift cards for completed reviews. Use this link to leave your review!

  ![](https://images.hello.zendesk.com/EloquaImages/clients/ZendeskInc/%7B56e11957-0d19-45d0-b03b-39ee54b5af51%7D_zendesk-zmark.png)

This email is a service from Zendesk Support. To learn more about using Zendesk, see our Product Documentation.

[OKK442-PYMD]

----------------------------------------------

!*** This comment was automatically generated. Automatic email notifications have been suppressed. Learn more ***!

Zendesk, Oct 27, 2021, 14:01 GMT+8

 ![Zendesk Logo](https://images.hello.zendesk.com/EloquaImages/clients/ZendeskInc/%7Be29fb1fb-2f84-4daf-b59f-a8351b22f7e6%7D_Zendesk-logotype-2x.png)

Hello Ann Margareth,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

### How would you rate the support you received?

Good, I'm satisfied

Bad, I'm unsatisfied

Here's a reminder of what this request was about:

 ![](https://secure.gravatar.com/avatar/f22305ac40c899dafe148ddfc632abcb?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Gene Pearl Estrella** (Zendesk Support)

Oct 25, 2021, 4:12 PDT

Hello Ann​,

If you think the issue has not been resolved feel free to respond to this ticket #9676282 as we just performed a data migration and will begin supporting you from this new URL/Email address. You may have a previously existing ticket on this matter, you can disregard that as it is related to our old support address.

Thank you!

Regards,
Pearl
Manager l Check out our Community

 ![](https://secure.gravatar.com/avatar/a05ffd326c7235b583bec19058a609c0?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Kristine Alvarez** (Zendesk Support)

Oct 15, 2021, 5:22 PDT

Hello Ann,

Thank you for your time and patience on this matter. I would like to apologize for the wait.

I have coordinated our concern with our product specialist team, but as I was advised the error seems to be coming from the [email-masked] email address which is your company's email address. That being said, Zendesk has no capability of going into your email address to check where this is rooted. I would strongly recommend asking your Dev team. IT team or email provider to see where the error is coming from. But based on what we talked about since the issue only arises when the link is clicked on using an android it might have something to do with the browser. Again it would need to be checked in the back end of the system by your team. I would like to apologize.

Have a great day!

Kind regards,

Kristine
Customer Advocacy Specialist

 ![](https://secure.gravatar.com/avatar/975026f49a9b3d553a870c10876b1a62?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Gayathri Vikraman**

Oct 9, 2021, 0:50 PDT

Including our product owner here.

**_Gayathri Vikraman_**

Scrum Master (Project Co-ordinator)

E:[email-masked]

T: +65 82008159

** **

**![](https://support.zendesk.com/attachments/token/uQEMDG3RmUbGgUavKvbeOMxdu/?name=image001.png)**

** **

** ** **![](https://support.zendesk.com/attachments/token/PsNEPKCcyBGNsXUMG9L8fmYGY/?name=image002.png)****  ****![](https://support.zendesk.com/attachments/token/X3winKd0NdH9lg4ygNHSSVx34/?name=image003.png)****  ** **![](https://support.zendesk.com/attachments/token/y33occOlv0IT0rayTtkdl3d7U/?name=image004.png)****  ****![](https://support.zendesk.com/attachments/token/Hfp4K9mjEEjMHje3Rw1CS6K6l/?name=image005.png)**

 ![](https://secure.gravatar.com/avatar/8328f0e20c6a16e43ae6a62258b2943e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Ann Margareth**

Oct 9, 2021, 0:48 PDT

Hi Kristine,

Our team checked and changed the link however there is still error for Android. Are you able to do further check?

Copy in this email is our Dev team.

Best regards,

Ann

 ![](https://secure.gravatar.com/avatar/a05ffd326c7235b583bec19058a609c0?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Kristine Alvarez** (Zendesk Support)

Oct 9, 2021, 0:27 PDT

Hi Ann,

Thank you for your time today

I have created this ticket as a follow-up to our conversation

Please reach back to this ticket if you have additional inquiries and I will be happy to look into it for you

Have a great day!

Kind regards,

Kristine
Customer Advocacy Specialist

 ![](https://secure.gravatar.com/avatar/8328f0e20c6a16e43ae6a62258b2943e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Ann Margareth**

Oct 9, 2021, 0:22 PDT

Chat started: 2021-10-09 06:30 AM UTC

(06:30:48 AM) Ann Margareth: Hello
(06:31:18 AM) Ann Margareth: I've uploaded an article with an email included however the email link [email-masked] is not opening the mailbox in Android 11.0 and iOS15
(06:31:35 AM) Ann Margareth: It was under the Published Article - Policy
(06:32:51 AM) *** Kristine joined the chat ***
(06:33:10 AM) Kristine: Hello Ann, Welcome to Zendesk, My name is Kristine and I will be assisting you today
(06:33:21 AM) Ann Margareth: error message is: ERR_UNKNOWN_URL_SCHEME
(06:35:57 AM) Kristine: I understand the link is not working and that would be for both Android and ios15
(06:36:06 AM) Ann Margareth: yes
(06:36:07 AM) Kristine: I am so sorry to hear that
(06:36:34 AM) Kristine: but if i may ask, when you try to open the link using perhaps a desktop is the link working?
(06:36:54 AM) Ann Margareth: we can't use desktop as it is from a mobile app
(06:37:31 AM) Ann Margareth: when i open or click on it, using iphone, it directs me to email. But for Android there's that error
(06:37:38 AM) Ann Margareth: could u pls kindly check
(06:38:22 AM) Kristine: No worries we'll go ahead and get things sorted
(06:38:38 AM) Kristine: please allow me 4 mins to check on my resources please hold on
(06:38:45 AM) Ann Margareth: thanks
(06:39:32 AM) Kristine: Ann, will you be able to share the link to that article with me?
(06:40:17 AM) Ann Margareth: actually it's just an email address within the help center
(06:41:05 AM) Ann Margareth: the email address witihin the article in help center is [email-masked]
(06:45:29 AM) Kristine: the email address within the article is [email-masked], when a customer clicks on this should the customer be routed to a contact link to your email?
(06:45:46 AM) Kristine: what should the behavior be i hope you don't mind me asking?
(06:46:51 AM) Ann Margareth: yup. It should be routed to personal email
(06:47:22 AM) Ann Margareth: similar to others, you click on an email address, you're directed to your own email platform to send emails
(06:48:00 AM) Kristine: and this email address is a support email address in your account is that right?
(06:49:04 AM) Kristine: or is it linked to your support email address?
(06:50:31 AM) Ann Margareth: wait yeah
(06:52:07 AM) Ann Margareth: https://ututaxfreehelp.zendesk.com/hc/en-us/articles/360043076034-Privacy-Policy
(06:52:25 AM) Ann Margareth: that's the link to the article and u will see the [email-masked].
(06:52:32 AM) Ann Margareth: i hope that helps
(06:52:55 AM) Kristine: yes it does a lot thank you
(06:53:06 AM) Kristine: let me go to that article now and replicate
(06:53:39 AM) Kristine: looking at that article now
(06:53:43 AM) Ann Margareth: thanks
(06:53:53 AM) Kristine: i can see the email address
(06:53:58 AM) Kristine: clicking on it
(06:54:15 AM) Ann Margareth: so once u click on the email address, it should direct you (user) to their mailbox to write email
(06:54:55 AM) Kristine: it directed me to my own mailbox to write an email to that email address which is I believe our intended behavior
(06:54:59 AM) Kristine: no error message
(06:55:18 AM) Ann Margareth: yes correct. but for Android user, there's an error
(06:55:30 AM) Kristine: can i try using an iphone?
(06:55:36 AM) Ann Margareth: yes pls
(06:55:46 AM) Kristine: trying to replicate it now hold on please
(06:55:54 AM) Ann Margareth: iphone so far is ok as i tried it too
(06:56:07 AM) Kristine: iphone is okay?
(06:56:44 AM) Ann Margareth: so far yes.
(06:57:05 AM) Kristine: let me try and find an android phone so we can replicate please bear with me
(06:57:14 AM) Ann Margareth: more on Android error.
(06:58:01 AM) Kristine: I am using chrome in Android here goes trying to open the article
(06:58:53 AM) Ann Margareth: Visitor uploaded: Error.pdf
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/da1bbd803d3429abaf79485d9fc46b44e7143b35.pdf
Type: application/pdf
Size: 420805
(06:59:07 AM) Ann Margareth: here's the error screen shot when my colleagues click on the email address
(07:02:01 AM) Kristine: Thanks for that Ann
(07:02:28 AM) Kristine: unusual behavior
(07:04:04 AM) Kristine: Ann i have researched on this further
(07:04:46 AM) Kristine: since the issue is only being experienced in Android devices based on my research this is more of a browser issue,
(07:04:53 AM) Ann Margareth: mailto:[email-masked]

this is the url link embedded to the text
(07:05:29 AM) Kristine: with an iPhone it uses safari (usually) which load this information with no issues
(07:06:00 AM) Kristine: have you seen this information before? The ERR_UNKNOWN_URL_SCHEME error is commonly because of your browser issue . There's no application on your device which can handle that particular action. It is a Chromium bug
(07:07:55 AM) Ann Margareth: sorry, you're saying it's browser issue?
(07:08:09 AM) Kristine: yes
(07:08:33 AM) Kristine: the research i was able to find did mention that it usually happens with You may get this "ERR_UNKNOWN_URL_SCHEME error" during mailto: or tel: links inside an iframe.
(07:09:00 AM) Kristine: its a chromium bug
(07:09:46 AM) Ann Margareth: but when i tried it, it didn't open in safari. It was from my iphone mail app that auto opens after clicking on the email address
(07:11:08 AM) Kristine: and that is what it should do
(07:11:14 AM) Kristine: that is the intended behavior
(07:11:42 AM) Kristine: but with android customers they don't get routed to send the email
(07:12:05 AM) Ann Margareth: okei. so u are confirming it's not Zendesk issue yeah
(07:13:15 AM) Kristine: yes absolutely, for the reason that the email address itself is directed to mailto:[email-masked] which is your company email address not the support address
(07:13:52 AM) Kristine: you might want to ask your dev team to make a change in the URL Scheme or code
(07:14:27 AM) Kristine: I was researching online and I found this http://net-informations.com/q/mis/scheme.html
(07:14:41 AM) Kristine: you can double check it with your Dev Team or IT team
(07:16:35 AM) Ann Margareth: alright. i will do that. and will reach out again if needed
(07:16:43 AM) Kristine: yes please
(07:17:11 AM) Kristine: please do so
(07:17:24 AM) Kristine: aside from this is there anything else you would like me to look into for you>
(07:17:28 AM) Kristine: *?
(07:18:31 AM) Ann Margareth: that's all for now. otherwise will contact u again. is there a ticket no u can give me so that incase i need to reach out again, i don't have to repeat myself?
(07:19:02 AM) Kristine: sure of course
(07:19:13 AM) Kristine: here is your ticket id number for your reference 7017945
(07:19:41 AM) Kristine: I will send you an email so you can reply back to that email just in case
(07:20:01 AM) Ann Margareth: Great!
(07:20:01 AM) Kristine: is this the email address i can reach you back on [email-masked]?
(07:20:23 AM) Ann Margareth: Yes pls. and u can cc [email-masked] if possible.
(07:20:31 AM) Ann Margareth: Thank you Kristine
(07:20:47 AM) Kristine: No worries! I will CC that email address as well.
(07:21:42 AM) Kristine: I'll go ahead and close the chat window for now, but feel free to chat back any time if you have more questions. Have a great day Ann! Stay Safe!. Bye for now!
(07:22:01 AM) Ann Margareth: stay safe and thanks again
(07:22:16 AM) Kristine: you are very much welcome!
(07:22:30 AM) *** Kristine left the chat ***

In the meantime, why not check out our Zendesk Help Center (https://support.zendesk.com/hc/en-us)? We have tons of helpful articles, videos, and active Community Discussions where you can get help from Zendesk users like you!

Your friends from Zendesk

  ![](https://images.hello.zendesk.com/EloquaImages/clients/ZendeskInc/%7B56e11957-0d19-45d0-b03b-39ee54b5af51%7D_zendesk-zmark.png)

This email is a service from Zendesk Support. To learn more about using Zendesk, see our Product Documentation.

[OKK442-PYMD]

----------------------------------------------

!*** This comment was automatically generated. Automatic email notifications have been suppressed. Learn more ***!

Zendesk, Oct 25, 2021, 19:13 GMT+8

 ![Zendesk Logo](https://images.hello.zendesk.com/EloquaImages/clients/ZendeskInc/%7Be29fb1fb-2f84-4daf-b59f-a8351b22f7e6%7D_Zendesk-logotype-2x.png)

Your request (9676282) has been updated. To add additional comments, reply to this email.

 ![](https://secure.gravatar.com/avatar/f22305ac40c899dafe148ddfc632abcb?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Gene Pearl Estrella** (Zendesk Support)

Oct 25, 2021, 4:12 PDT

Hello Ann​,

If you think the issue has not been resolved feel free to respond to this ticket #9676282 as we just performed a data migration and will begin supporting you from this new URL/Email address. You may have a previously existing ticket on this matter, you can disregard that as it is related to our old support address.

Thank you!

Regards,
Pearl
Manager l Check out our Community

 ![](https://secure.gravatar.com/avatar/a05ffd326c7235b583bec19058a609c0?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Kristine Alvarez** (Zendesk Support)

Oct 15, 2021, 5:22 PDT

Hello Ann,

Thank you for your time and patience on this matter. I would like to apologize for the wait.

I have coordinated our concern with our product specialist team, but as I was advised the error seems to be coming from the [email-masked] email address which is your company's email address. That being said, Zendesk has no capability of going into your email address to check where this is rooted. I would strongly recommend asking your Dev team. IT team or email provider to see where the error is coming from. But based on what we talked about since the issue only arises when the link is clicked on using an android it might have something to do with the browser. Again it would need to be checked in the back end of the system by your team. I would like to apologize.

Have a great day!

Kind regards,

Kristine
Customer Advocacy Specialist

 ![](https://secure.gravatar.com/avatar/975026f49a9b3d553a870c10876b1a62?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Gayathri Vikraman**

Oct 9, 2021, 0:50 PDT

Including our product owner here.

**_Gayathri Vikraman_**

Scrum Master (Project Co-ordinator)

E:[email-masked]

T: +65 82008159

** **

**![](https://support.zendesk.com/attachments/token/uQEMDG3RmUbGgUavKvbeOMxdu/?name=image001.png)**

** **

** ** **![](https://support.zendesk.com/attachments/token/PsNEPKCcyBGNsXUMG9L8fmYGY/?name=image002.png)****  ****![](https://support.zendesk.com/attachments/token/X3winKd0NdH9lg4ygNHSSVx34/?name=image003.png)****  ** **![](https://support.zendesk.com/attachments/token/y33occOlv0IT0rayTtkdl3d7U/?name=image004.png)****  ****![](https://support.zendesk.com/attachments/token/Hfp4K9mjEEjMHje3Rw1CS6K6l/?name=image005.png)**

 ![](https://secure.gravatar.com/avatar/8328f0e20c6a16e43ae6a62258b2943e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Ann Margareth**

Oct 9, 2021, 0:48 PDT

Hi Kristine,

Our team checked and changed the link however there is still error for Android. Are you able to do further check?

Copy in this email is our Dev team.

Best regards,

Ann

 ![](https://secure.gravatar.com/avatar/a05ffd326c7235b583bec19058a609c0?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Kristine Alvarez** (Zendesk Support)

Oct 9, 2021, 0:27 PDT

Hi Ann,

Thank you for your time today

I have created this ticket as a follow-up to our conversation

Please reach back to this ticket if you have additional inquiries and I will be happy to look into it for you

Have a great day!

Kind regards,

Kristine
Customer Advocacy Specialist

 ![](https://secure.gravatar.com/avatar/8328f0e20c6a16e43ae6a62258b2943e?size=40&default=https%3A%2F%2Fassets.zendesk.com%2Fimages%2F2016%2Fdefault-avatar-80.png&r=g)

**Ann Margareth**

Oct 9, 2021, 0:22 PDT

Chat started: 2021-10-09 06:30 AM UTC

(06:30:48 AM) Ann Margareth: Hello
(06:31:18 AM) Ann Margareth: I've uploaded an article with an email included however the email link [email-masked] is not opening the mailbox in Android 11.0 and iOS15
(06:31:35 AM) Ann Margareth: It was under the Published Article - Policy
(06:32:51 AM) *** Kristine joined the chat ***
(06:33:10 AM) Kristine: Hello Ann, Welcome to Zendesk, My name is Kristine and I will be assisting you today
(06:33:21 AM) Ann Margareth: error message is: ERR_UNKNOWN_URL_SCHEME
(06:35:57 AM) Kristine: I understand the link is not working and that would be for both Android and ios15
(06:36:06 AM) Ann Margareth: yes
(06:36:07 AM) Kristine: I am so sorry to hear that
(06:36:34 AM) Kristine: but if i may ask, when you try to open the link using perhaps a desktop is the link working?
(06:36:54 AM) Ann Margareth: we can't use desktop as it is from a mobile app
(06:37:31 AM) Ann Margareth: when i open or click on it, using iphone, it directs me to email. But for Android there's that error
(06:37:38 AM) Ann Margareth: could u pls kindly check
(06:38:22 AM) Kristine: No worries we'll go ahead and get things sorted
(06:38:38 AM) Kristine: please allow me 4 mins to check on my resources please hold on
(06:38:45 AM) Ann Margareth: thanks
(06:39:32 AM) Kristine: Ann, will you be able to share the link to that article with me?
(06:40:17 AM) Ann Margareth: actually it's just an email address within the help center
(06:41:05 AM) Ann Margareth: the email address witihin the article in help center is [email-masked]
(06:45:29 AM) Kristine: the email address within the article is [email-masked], when a customer clicks on this should the customer be routed to a contact link to your email?
(06:45:46 AM) Kristine: what should the behavior be i hope you don't mind me asking?
(06:46:51 AM) Ann Margareth: yup. It should be routed to personal email
(06:47:22 AM) Ann Margareth: similar to others, you click on an email address, you're directed to your own email platform to send emails
(06:48:00 AM) Kristine: and this email address is a support email address in your account is that right?
(06:49:04 AM) Kristine: or is it linked to your support email address?
(06:50:31 AM) Ann Margareth: wait yeah
(06:52:07 AM) Ann Margareth: https://ututaxfreehelp.zendesk.com/hc/en-us/articles/360043076034-Privacy-Policy
(06:52:25 AM) Ann Margareth: that's the link to the article and u will see the [email-masked].
(06:52:32 AM) Ann Margareth: i hope that helps
(06:52:55 AM) Kristine: yes it does a lot thank you
(06:53:06 AM) Kristine: let me go to that article now and replicate
(06:53:39 AM) Kristine: looking at that article now
(06:53:43 AM) Ann Margareth: thanks
(06:53:53 AM) Kristine: i can see the email address
(06:53:58 AM) Kristine: clicking on it
(06:54:15 AM) Ann Margareth: so once u click on the email address, it should direct you (user) to their mailbox to write email
(06:54:55 AM) Kristine: it directed me to my own mailbox to write an email to that email address which is I believe our intended behavior
(06:54:59 AM) Kristine: no error message
(06:55:18 AM) Ann Margareth: yes correct. but for Android user, there's an error
(06:55:30 AM) Kristine: can i try using an iphone?
(06:55:36 AM) Ann Margareth: yes pls
(06:55:46 AM) Kristine: trying to replicate it now hold on please
(06:55:54 AM) Ann Margareth: iphone so far is ok as i tried it too
(06:56:07 AM) Kristine: iphone is okay?
(06:56:44 AM) Ann Margareth: so far yes.
(06:57:05 AM) Kristine: let me try and find an android phone so we can replicate please bear with me
(06:57:14 AM) Ann Margareth: more on Android error.
(06:58:01 AM) Kristine: I am using chrome in Android here goes trying to open the article
(06:58:53 AM) Ann Margareth: Visitor uploaded: Error.pdf
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/da1bbd803d3429abaf79485d9fc46b44e7143b35.pdf
Type: application/pdf
Size: 420805
(06:59:07 AM) Ann Margareth: here's the error screen shot when my colleagues click on the email address
(07:02:01 AM) Kristine: Thanks for that Ann
(07:02:28 AM) Kristine: unusual behavior
(07:04:04 AM) Kristine: Ann i have researched on this further
(07:04:46 AM) Kristine: since the issue is only being experienced in Android devices based on my research this is more of a browser issue,
(07:04:53 AM) Ann Margareth: mailto:[email-masked]

this is the url link embedded to the text
(07:05:29 AM) Kristine: with an iPhone it uses safari (usually) which load this information with no issues
(07:06:00 AM) Kristine: have you seen this information before? The ERR_UNKNOWN_URL_SCHEME error is commonly because of your browser issue . There's no application on your device which can handle that particular action. It is a Chromium bug
(07:07:55 AM) Ann Margareth: sorry, you're saying it's browser issue?
(07:08:09 AM) Kristine: yes
(07:08:33 AM) Kristine: the research i was able to find did mention that it usually happens with You may get this "ERR_UNKNOWN_URL_SCHEME error" during mailto: or tel: links inside an iframe.
(07:09:00 AM) Kristine: its a chromium bug
(07:09:46 AM) Ann Margareth: but when i tried it, it didn't open in safari. It was from my iphone mail app that auto opens after clicking on the email address
(07:11:08 AM) Kristine: and that is what it should do
(07:11:14 AM) Kristine: that is the intended behavior
(07:11:42 AM) Kristine: but with android customers they don't get routed to send the email
(07:12:05 AM) Ann Margareth: okei. so u are confirming it's not Zendesk issue yeah
(07:13:15 AM) Kristine: yes absolutely, for the reason that the email address itself is directed to mailto:[email-masked] which is your company email address not the support address
(07:13:52 AM) Kristine: you might want to ask your dev team to make a change in the URL Scheme or code
(07:14:27 AM) Kristine: I was researching online and I found this http://net-informations.com/q/mis/scheme.html
(07:14:41 AM) Kristine: you can double check it with your Dev Team or IT team
(07:16:35 AM) Ann Margareth: alright. i will do that. and will reach out again if needed
(07:16:43 AM) Kristine: yes please
(07:17:11 AM) Kristine: please do so
(07:17:24 AM) Kristine: aside from this is there anything else you would like me to look into for you>
(07:17:28 AM) Kristine: *?
(07:18:31 AM) Ann Margareth: that's all for now. otherwise will contact u again. is there a ticket no u can give me so that incase i need to reach out again, i don't have to repeat myself?
(07:19:02 AM) Kristine: sure of course
(07:19:13 AM) Kristine: here is your ticket id number for your reference 7017945
(07:19:41 AM) Kristine: I will send you an email so you can reply back to that email just in case
(07:20:01 AM) Ann Margareth: Great!
(07:20:01 AM) Kristine: is this the email address i can reach you back on [email-masked]?
(07:20:23 AM) Ann Margareth: Yes pls. and u can cc [email-masked] if possible.
(07:20:31 AM) Ann Margareth: Thank you Kristine
(07:20:47 AM) Kristine: No worries! I will CC that email address as well.
(07:21:42 AM) Kristine: I'll go ahead and close the chat window for now, but feel free to chat back any time if you have more questions. Have a great day Ann! Stay Safe!. Bye for now!
(07:22:01 AM) Ann Margareth: stay safe and thanks again
(07:22:16 AM) Kristine: you are very much welcome!
(07:22:30 AM) *** Kristine left the chat ***

Your friends from Zendesk

  ![](https://images.hello.zendesk.com/EloquaImages/clients/ZendeskInc/%7B56e11957-0d19-45d0-b03b-39ee54b5af51%7D_zendesk-zmark.png)

This email is a service from Zendesk Support. To learn more about using Zendesk, see our Product Documentation.

[OKK442-PYMD]

--------------------------------
This email is a service from utu.

[XV04K9-YWYO]